[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: texlive conflicts



On Mon, 2007-12-03 at 13:30 -0500, Neal Becker wrote:
> Jindrich Novy wrote:
> > Yes, it should work fine because rawhide doesn't differ from F8 too
> > much yet. I'll keep this repo for a while so that F8 users could
> > use TeXLive on F8.

Thanks from me as well for all your work in this.


> transaction Check Error:
>   file /usr/share/texmf/doc/ptex/ptex-src/Changes.txt from install of texlive-2007-0.17.fc9.x86_64 conflicts with file from package tetex-doc-3.0-44.3.fc8.x86_64
>   file /usr/share/texmf/doc/mendexk/COPYRIGHT.jis from install of mendexk-2.6e-0.17.fc9.x86_64 conflicts with file from package tetex-doc-3.0-44.3.fc8.x86_64
>   file /usr/share/texmf/doc/mendexk/ChangeLog from install of mendexk-2.6e-0.17.fc9.x86_64 conflicts with file from package tetex-doc-3.0-44.3.fc8.x86_64
>   file /usr/share/texmf/doc/mendexk/README from install of mendexk-2.6e-0.17.fc9.x86_64 conflicts with file from package tetex-doc-3.0-44.3.fc8.x86_64

Also, the tetex-prosper package is not replaced by anything in the
texlive repo.

-- 
                Matthew Saltzman

Clemson University Math Sciences
mjs AT clemson DOT edu
http://www.math.clemson.edu/~mjs


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]